<header id="masthead" class="site-header">
    <div class="site-branding">
        <a href="http://localhost:8088/" class="custom-logo-link" rel="home"><img width="155" height="84" src="http://localhost:8088/wp-content/uploads/2024/05/cropped-baka-brown-png.png" class="custom-logo" alt="Bakafl" decoding="async"></a>				<p class="site-title"><a href="http://localhost:8088/" rel="home">Bakafl</a></p>
                    </div><!-- .site-branding -->

    <nav id="site-navigation" class="main-navigation">
        <button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false">Primary Menu</button>
        <div class="menu-menu-1-container"><ul id="primary-menu" class="menu nav-menu"><li id="menu-item-106" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-6 current_page_item menu-item-106"><a href="http://localhost:8088/shop/" aria-current="page">Shop</a></li>
<li id="menu-item-107" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-107"><a href="http://localhost:8088/kieu-dang/">Kiểu dáng</a></li>
<li id="menu-item-108" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-108"><a href="http://localhost:8088/loai-hoa/">Loại hoa</a></li>
<li id="menu-item-109" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-109"><a href="http://localhost:8088/signature/">Signature</a></li>
<li id="menu-item-110" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-110"><a href="http://localhost:8088/su-kien/">Sự kiện</a></li>
</ul></div>		</nav><!-- #site-navigation -->
</header>